RubyGems Navigation menu

aws-sdk-cloudhsm 1.7.0

Official AWS Ruby gem for Amazon CloudHSM (CloudHSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.21.0 - May 07, 2020 (21.5 KB)
  2. 1.20.0 - March 09, 2020 (22 KB)
  3. 1.19.0 - October 23, 2019 (20.5 KB)
  4. 1.18.0 - July 25, 2019 (20.5 KB)
  5. 1.17.0 - July 01, 2019 (20.5 KB)
  6. 1.7.0 - October 23, 2018 (19 KB)
Show all versions (33 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    254943abcfbbeffbb0ef577d40dff24698c6ff9eb04447fd225ac0beec498183

    Total downloads 29,840,380

    For this version 52,871

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: